log4j.rootLogger=ERROR, console

log4j.appender.console=org.apache.log4j.ConsoleAppender
log4j.appender.console.layout=org.apache.log4j.PatternLayout
log4j.appender.console.layout.ConversionPattern=Time    \:\t%d{yyyy-MM-dd HH\:mm\:ss}%nClass   \:\t%c%nPriority\:\t%p%nMessage \:\t%m%n--------------------------------------------------------------------------------%n

log4j.appender.fileout=org.apache.log4j.FileAppender
log4j.appender.fileout.File=/home/log/xiangjuwu_output.log
log4j.appender.fileout.layout=org.apache.log4j.PatternLayout
log4j.appender.fileout.layout.ConversionPattern=Time    \:\t%d{yyyy-MM-dd HH\:mm\:ss}%nClass   \:\t%c%nPriority\:\t%p%nMessage \:\t%m%n--------------------------------------------------------------------------------%n
log4j.appender.fileout.encoding=UTF-8


log4j.logger.com.izouma=DEBUG
log4j.logger.test.com.izouma=DEBUG

#spring
log4j.logger.org.springframework=ERROR
log4j.logger.org.springframework.jdbc.core=DEBUG

#mybatis
log4j.logger.org.mybatis=ERROR

#sql
log4j.logger.java.sql=DEBUG

#apache
log4j.logger.org.apache=ERROR

#activiti
log4j.logger.org.activiti=ERROR

